<template>
  <div class="has-background-info-light py-5 px-4">
    <div class="columns">
      <!-- CATEGORY 1 -->
      <div class="column pr-0">
        <!-- Products  -->
        <div
          class="column is-flex is-justify-content-center pt-6 pb-4 has-background-white"
        >
          <div class="column is-3">
            <b-skeleton height="64px"></b-skeleton>
            <b-skeleton height="24px"></b-skeleton>
          </div>
        </div>
        <!-- DIAGRAM -->
        <div
          class="my-3 is-flex is-justify-content-center has-background-white px-6 py-3"
        >
          <div class="column is-narrow">
            <b-skeleton circle width="200px" height="200px"></b-skeleton>
          </div>
        </div>
        <!-- CONTENTS -->
        <div
          class="column is-flex is-justify-content-center pt-6 pb-4 has-background-white"
        >
          <div class="column is-10">
            <b-skeleton height="92px"></b-skeleton>
            <b-skeleton height="24px"></b-skeleton>
            <b-skeleton height="24px"></b-skeleton>
          </div>
        </div>
      </div>
      <!-- CATEGORY 2 -->
      <div class="column">
        <!-- Products  -->
        <div
          class="column is-flex is-justify-content-center pt-6 pb-4 has-background-white"
        >
          <div class="column is-3">
            <b-skeleton height="64px"></b-skeleton>
            <b-skeleton height="24px"></b-skeleton>
          </div>
        </div>
        <!-- DIAGRAM -->
        <div
          class="my-3 is-flex is-justify-content-center has-background-white px-6 py-3"
        >
          <div class="column is-narrow">
            <b-skeleton circle width="200px" height="200px"></b-skeleton>
          </div>
        </div>
        <!-- CONTENTS -->
        <div
          class="column is-flex is-justify-content-center pt-6 pb-4 has-background-white"
        >
          <div class="column is-10">
            <b-skeleton height="92px"></b-skeleton>
            <b-skeleton height="24px"></b-skeleton>
            <b-skeleton height="24px"></b-skeleton>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
